关于升级WordPress时需要填写FTP的解决方法

原因: pm进程所有者对于/usr/local/nginx/html//nginx/html/ 文件夹没有权限操作

解决方法: 
我们应当保证php-fpm进程所有者与 /usr/local/nginx/html//nginx/html/的属主属组一致,才能确保WordPress各个插件能够正常升级
提示:动态网站运行过程中,php脚本需要对网站目录有读写权限,而php-fpm默认启动用户为apache。